package net.javase.wechat.api;

import net.javase.wechat.model.req.open.FastRegisterWeAppReq;
import net.javase.wechat.model.resp.BaseResp;
import net.javase.wechat.model.resp.open.WxaFastRegisterResp;

/**
 * 微信第三方开放API
 *
 * @author Frank
 */
public class WxOpenApi {


	/**
	 * 快速注册 API 完成注册小程序
	 *
	 * @param authorizerAccessToken 使用公众号 appid 换取的 authorizer_access_token
	 * @param ticket                ticket
	 * @return {@link WxaFastRegisterResp} 响应结果
	 */
	public static WxaFastRegisterResp fastRegister(String authorizerAccessToken, String ticket) {

		return null;
	}


	/**
	 * 创建小程序接口
	 *
	 * @param req                   接口请求参数
	 * @param authorizerAccessToken 第三方平台令牌component_access_token
	 * @return {@link BaseResp} 响应结果
	 */
	public static BaseResp fastRegisterWeApp(FastRegisterWeAppReq req, String authorizerAccessToken) {
		return null;
	}

	public static void fastRegisterWeAppQuery() {

	}

}
