package net.javase.wechat.bean;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

import java.io.Serializable;

/**
 * 微信配置
 *
 * @author Frank
 */
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
public class WxConf implements Serializable {
	private static final long serialVersionUID = 8633612136812172983L;

	private String appId;

	private String secret;

}
