package net.javase.wechat.bean.msg;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.Setter;

/**
 * 公众号模板消息所要跳转的小程序信息
 *
 * @author Frank
 */
@Getter
@Setter
@AllArgsConstructor
public class MiniProgram {

	/**
	 * 所需跳转到的小程序appid（该小程序 appid 必须与发模板消息的公众号是绑定关联关系，暂不支持小游戏）
	 */
	private String appid;

	/**
	 * 所需跳转到小程序的具体页面路径，支持带参数,（示例index?foo=bar），要求该小程序已发布，暂不支持小游戏
	 */
	private String pagepath;
}
