package net.javase.wechat.bean.wxa;

import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;

/**
 * 微信小程序解密出来的用户信息
 *
 * @author Frank
 */
@Getter
@Setter
public class WxaUserInfo implements Serializable {

	private static final long serialVersionUID = 8003297656241942576L;

	private String country;

	private Integer gender;

	private String province;

	private String city;

	private String avatarUrl;

	private String openId;

	private String unionId;

	private String nickName;

	private String language;

	private Watermark watermark;

	@Getter
	@Setter
	public static class Watermark {

		private String appid;

		private Long timestamp;
	}
}
