package net.javase.wechat.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 价格类型
 *
 * @author Frank
 */
@Getter
@AllArgsConstructor
public enum PriceTypeEnum {

	ONE_PRICE(1, "一口价"),

	PRICE_RANGE(2, "价格区间"),

	DISCOUNT_PRICE(3, "显示折扣价");

	private int value;

	private String desc;

}
