package net.javase.wechat.model.req.live;

import lombok.*;
import net.javase.wechat.bean.live.Assistant;
import net.javase.wechat.model.req.BaseReq;

import java.util.List;

/**
 * 添加管理直播间小助手
 *
 * @author Frank
 */
@Getter
@Setter
@Builder
@NoArgsConstructor(access = AccessLevel.PRIVATE)
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public class AddAssistantReq extends BaseReq {

	private Integer roomId;

	private List<Assistant> users;

}
