package net.javase.wechat.model.resp.live;

import lombok.Getter;
import lombok.Setter;
import net.javase.wechat.model.resp.BaseResp;

import java.io.Serializable;
import java.util.List;

/**
 * 查询管理直播间小助手 - 响应
 *
 * @author Frank
 */
@Getter
@Setter
public class AssistantResp extends BaseResp implements Serializable {

	private static final long serialVersionUID = 8715749166527912074L;

	private Integer count;

	private Integer maxCount;

	private List<Assistant> list;


	@Getter
	@Setter
	private static class Assistant {

		private long timestamp;

		private String headimg;

		private String nickname;

		private String alias;

		private String openid;

	}

}
