package net.javase.wechat.model.resp.live;

import lombok.Getter;
import lombok.Setter;
import net.javase.wechat.model.resp.BaseResp;

import java.io.Serializable;
import java.util.List;

/**
 * 直播回放 响应
 *
 * @author Frank
 */
@Getter
@Setter
public class ReplayResp extends BaseResp implements Serializable {

	private static final long serialVersionUID = 8448998252532444367L;

	private List<LiveReplay> live_replay;

	private int total;


	@Getter
	@Setter
	private static class LiveReplay {

		private String expire_time;

		private String create_time;

		private String media_url;

	}

}
