package net.javase.wechat.pay;

/**
 * 微信V3 常量配置
 *
 * @author Frank
 */
public interface WxV3Constant {

	/**
	 * 获取证书信息
	 */
	String GET_CERT_URL = "https://api.mch.weixin.qq.com/v3/certificates";

    /**
     * 提交申请单
     */
    String APPLY_URL = "https://api.mch.weixin.qq.com/v3/applyment4sub/applyment/";

    /**
     * 通过业务申请编号查询申请状态
     */
    String QUERY_APPLY_URL = "https://api.mch.weixin.qq.com/v3/applyment4sub/applyment/business_code/";

    /**
     * 通过申请单号查询申请状态
     */
    String QUERY_URL = "https://api.mch.weixin.qq.com/v3/applyment4sub/applyment/applyment_id/";

    /**
     * 图片上传
     */
    String UPLOAD_URL = "https://api.mch.weixin.qq.com/v3/merchant/media/upload";

    /**
     * 获取微信unionId
     */
    String GET_UNION_ID = "https://api.mch.weixin.qq.com/v3/facemch/users/";
}
