package net.javase.wechat.bean.msg;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.Setter;

/**
 * 模板消息的数据
 *
 * @author Frank
 */
@Getter
@Setter
@AllArgsConstructor
public class MsgKeyword {

	/**
	 * 模板内容
	 */
	private String value;

	/**
	 * 模板内容字体颜色，不填默认为黑色
	 */
	private String color;

	public MsgKeyword(String value) {
		this.value = value;
	}
}
