package net.javase.wechat.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 直播状态
 *
 * @author Frank
 */
@Getter
@AllArgsConstructor
public enum LiveStatusEnum {

	LIVING(101, "直播中"),

	NO_START(102, "未开始"),

	IS_END(103, "已结束"),

	BAN_PLAY(104, "禁播"),

	PAUSE(105, "暂停"),

	ERROR(106, "异常"),

	EXPIRED(107, "已过期");


	private int value;

	private String desc;
}
