package net.javase.wechat.model.req.live;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;
import net.javase.wechat.model.req.BaseReq;

import java.io.Serializable;

/**
 * 修改, 删除 管理直播间小助手
 *
 * @author Frank
 */
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
public class EditAssistantReq extends BaseReq implements Serializable {

	private static final long serialVersionUID = -8066590705614878527L;

	private Integer roomId;

	private String username;

	private String nickname;


	public EditAssistantReq(Integer roomId, String username) {
		this.roomId = roomId;
		this.username = username;
	}

}
