package net.javase.wechat.model.req.live;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;
import net.javase.wechat.model.req.BaseReq;

import java.io.Serializable;

/**
 * 撤回审核
 *
 * @author Frank
 */
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
public class GoodsEditReq extends BaseReq implements Serializable {

	private static final long serialVersionUID = 203721830687555795L;

	private int goodsId;

	private int auditId;

	public GoodsEditReq(int goodsId) {
		this.goodsId = goodsId;
	}
}
