package net.javase.wechat.model.req.live;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;
import net.javase.wechat.model.req.BaseReq;

import java.io.Serializable;

/**
 * 小程序直播成员列表- 请求
 *
 * @author Frank
 */
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
public class LiveRoleReq extends BaseReq implements Serializable {

	private static final long serialVersionUID = -544537972097644685L;

	private String keyword;

	private int role;

	private int offset;

	private int limit;
}
