package net.javase.wechat.model.resp.auth;

import com.alibaba.fastjson.annotation.JSONField;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;
import net.javase.wechat.model.resp.BaseResp;

import java.io.Serializable;

/**
 * jsapi_ticket
 *
 * @author Frank
 */
@Getter
@Setter
@ToString(callSuper = true)
public class JsApiTicketResp extends BaseResp implements Serializable {

	private static final long serialVersionUID = 7447999824851953442L;

	private String ticket;

	@JSONField(name = "expires_in")
	private int expiresIn;


}
