package net.javase.wechat.model.resp.auth;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;
import net.javase.wechat.model.resp.BaseResp;

import java.io.Serializable;

/**
 * 用户支付完成后，获取该用户的 UnionId
 *
 * @author Frank
 */
@Getter
@Setter
@ToString(callSuper = true)
public class PaidUnionIdResp extends BaseResp implements Serializable {

	private static final long serialVersionUID = -7451066237577488704L;

	private String unionid;


}
