package net.javase.wechat.model.resp.live;

import lombok.Getter;
import lombok.Setter;
import net.javase.wechat.model.resp.BaseResp;

import java.io.Serializable;
import java.util.List;

/**
 * 小程序直播成员列表 - 响应
 *
 * @author Frank
 */
@Getter
@Setter
public class LiveRoleResp extends BaseResp implements Serializable {

	private static final long serialVersionUID = -1383111819518684936L;

	private int total;

	private List<Role> list;


	@Getter
	@Setter
	private static class Role {

		private String headingimg;

		private String nickname;

		private String openid;

		private Integer[] roleList;

		private long updateTimestamp;

		private String username;

	}
}
