package net.javase.wechat.pay;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * RequestMethod
 *
 * @author Frank
 */
@Getter
@AllArgsConstructor
public enum RequestMethod {

	/**
	 * POST 请求
	 */
	POST("POST"),
	/**
	 * 文件上传
	 */
	UPLOAD("POST"),
	/**
	 * GET 请求
	 */
	GET("GET"),

	;

	private final String method;

	@Override
	public String toString() {
		return this.method;
	}
}
